Subject: Re: [PATCH 1/2] commit-template: remove outdated notice about explicit paths

From: Kaartic Sivaraam <[email-masked]>
Date: Fri, 30 Jun 2017 08:48:51 +0530

On Thu, 2017-06-29 at 10:56 -0700, Junio C Hamano wrote:
> When I said "I would have ... if I were doing this", I merely meant
> exactly that---as I weren't doing it, I left it up to you.  But you
> did it the way anyways, which is very nice of you ;-).
> 
It made a *lot* of sense, that's why. :)

> Looks good.  Should we consider this signed-off by you?
> 
Yeah, forgot that. Will follow-up with a patch.